	
	.multi-carousel
	{
		width: 100%;
		position: relative;
		padding-left: 20px;
		padding-right: 20px;

	}

	.multi-carousel-noflow
	{
		width: 100%;
		overflow: hidden;
		position: relative;

	}

	.multi-carousel-inline
	{
		display: inline-block;
		transition: 0.4s;
		transform: translateX(0);
		vertical-align: top;
	}

	.carousel-it
	{
		float: left;
	}

	.right-btn
	{
		width: 40px;
		height: 40px;
		position: absolute;
		right: 0px;
		top: calc(50% - 20px);
		color: #5a5a5a;
		border-radius: 50%;
		font-size: 50px;
		line-height: 40px;
		text-align: right;
		z-index: 1;
		cursor: pointer;
	}

	.right-btn:hover, .left-btn:hover
	{
		color: #fff;
	}

	.left-btn
	{
		width: 40px;
		height: 40px;
		position: absolute;
		left: 0px;
		top: calc(50% - 20px);
		color: #5a5a5a;
		border-radius: 50%;
		font-size: 50px;
		line-height: 40px;
		text-align: left;
		z-index: 1;
		cursor: pointer;
		display: none;
	}